.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5ea3afc7-c3bd-3305-2b2c-83e65a6fdb9b {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e9f8ee27-2555-73c0-fcda-d50580783eae {
border-color: #D4D4D485 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-a64c2e3e-db57-1641-91a3-feb83f2ee4bd {
height: 75px !important;
margin-right: var(--spacer-2,0.5rem) !important;
width: 75px !important;
}
.lfr-layout-structure-item-43853714-91cf-2239-608b-43cf55cb4ffa {
  @media (max-width: 768px) {
    justify-content: center !important;
  }
}.lfr-layout-structure-item-03efeeaf-e55c-2645-4c52-a9ffadb57496 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9acac2dc-c519-ca1e-2299-2aa472d40379 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ab62954d-4f89-27a7-e4eb-a8e6fcbf8784 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2584681f-3637-f838-61d1-cbbb176cb822 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-59a1f4de-82f1-cdfa-6918-0ae5f1039ef0 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-7c28af22-6a89-9d67-567c-049a264a7b11 {
height: 450px !important;
}
.lfr-layout-structure-item-5abb8d00-068c-7f1d-7c7e-6a7915e4483a {
margin-right: 2.5rem !important;
}
@media (max-width: 768px) {
  .rep-grid-margin-r {
    margin-right: 0 !important;
  }
}.lfr-layout-structure-item-5a0e561c-1ac2-b12c-87ad-41ade607b7b4 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5a0e561c-1ac2-b12c-87ad-41ade607b7b4) !important;
}
.lfr-layout-structure-item-7ebf1cac-eca6-11a5-022b-0a4ee9ae559e {
background-color: #F8FAFC !important;
}
.lfr-layout-structure-item-e005f0b1-ff5c-7b9a-e35a-660d2d867f1a {
margin-right: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.main-container {
  padding: 2rem clamp(1rem, 8vw, 12rem);
}
.page-item.active .page-link::before{
background-color: var(--brand-color-1)
}
.navigation-bar-light.navbar-expand-md.navbar-underline .navbar-nav .nav-link.active::after {
        background-color: var(--brand-color-1)
}.lfr-layout-structure-item-203da0b9-e9b6-f03f-3949-20dbf9a18fc9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9d974966-6242-7d1e-77e1-860646d92398 {
color: var(--white) !important;
}
.lfr-layout-structure-item-9552f87c-8e36-fa3b-12c9-b19eef0f74ca {
border-color: #DBDBDB !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-1d73bc72-1eac-4a7a-ba8b-2509cd3fbd6e {
border-color: #D4D4D485 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-60fd8bea-f279-b7b0-5971-481998f335ef {
background-color: #F8FAFC !important;
}
.lfr-layout-structure-item-6c282246-bc16-884e-4095-0d612fd512cd {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-34913083-a431-468e-3963-1f206d1111b6 {
margin-left: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
}
.lfr-layout-structure-item-e721fc29-c3a6-bb48-7f9d-10860381a3dd {
border-color: #D4D4D485 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-a368484f-c29b-8860-bf52-612f80ba2890 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-830ee05b-92cd-9c8a-8e81-59fa8e65f433 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3d824080-2d3c-fbba-2f18-147ef808406c {
font-weight: var(--font-weight-lighter) !important;
padding-right: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-163c71ba-3cf4-98ee-6893-083c9a379e2c {
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-35ef224a-e207-3b17-1c96-d1f4bd7a1a32 {
height: 60px !important;
margin-top: var(--spacer-3,1rem) !important;
width: 60px !important;
}
.lfr-layout-structure-item-9e72a3c7-6772-49de-a745-cd3a3283a585 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6172fc77-ad2e-0de5-3165-904e210c592e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cf12cfe4-6353-318f-f6bf-4233c5fb1476 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-825471f8-b32b-f667-df48-521a9eb59304 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-07e6d6d1-3fd2-e858-5757-b89fd85d1600 h2 {
  font-size: clamp(1rem, 2.5vw, 1.375rem) !important; /* Min: 16px, Max: 22px */
}

.lfr-layout-structure-item-07e6d6d1-3fd2-e858-5757-b89fd85d1600 h3 {
  font-size: clamp(0.875rem, 2vw, 1.125rem) !important; /* Min: 14px, Max: 18px */
}.lfr-layout-structure-item-e4be597d-3163-4661-5a9f-693c506a4d2e {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-d0754af1-caf3-2f40-6ead-8dec1b1d37a0 {
max-width: 1200px !important;
}
.lfr-layout-structure-item-1cd2a927-4ea3-bf38-9be9-90f5e733603f {
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-b1a175d4-1219-c60e-0cea-99c4884ac826 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-29acb6ff-ead3-f994-a2b6-456fc035c3bf {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-59ac5447-2e7f-d6fa-b5c2-827ab2cf574d {
margin-left: var(--spacer-2,0.5rem) !important;
overflow: visible !important;
}
@media (max-width: 768px) {
  .rep-grid-margin-l {
    margin-left: 0 !important;
  }
}.lfr-layout-structure-item-8a3ff65a-4dce-ce50-90bb-0626d90a9cfa {
border-color: #D4D4D485 !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-5,3rem) !important;
box-shadow: var(--box-shadow) !important;
}
.lfr-layout-structure-item-19448697-4777-bac2-f94a-c99346abdc7f {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-b8045049-188c-fcb7-8309-bd08653a0590 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d2072fc0-cd10-9a48-dd2f-fa43e0442fee {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-right: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bccd6cd-6dd1-890b-c213-25d3f41e9c74 {
background-color: var(--brand-color-1) !important;
height: 54px !important;
}
@media (max-width: 1300px) {
  .rep-nav-container {
    justify-content: flex-start !important;
  }
}.lfr-layout-structure-item-5d455cd2-0e19-c332-977c-9fa40cec82a9 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
color: var(--brand-color-2) !important;
}
.lfr-layout-structure-item-2fe319af-b9e0-e271-c357-1f73c2253a42 {
background-color: var(--brand-color-1) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2fe319af-b9e0-e271-c357-1f73c2253a42) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-00479d6d-869b-bc5f-a0f5-297ee2f0cd7b {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-left: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-8ebe8d0f-3d35-da96-68c3-3b6a33943a91 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8ebe8d0f-3d35-da96-68c3-3b6a33943a91) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-288a8e48-a24c-5bce-5dea-d84395481bfb {
margin-left: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-240c3c4e-7062-0b42-e7c4-05ff6cfbaa33 {
background-color: #F8FAFC !important;
}
.lfr-layout-structure-item-300c4181-aa27-4e10-a04e-218a9f557130 {
color: #4B5563 !important;
}
.lfr-layout-structure-item-77cd05b5-7422-1cf7-fa41-3d27eef60a77 {
background-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-1,0.25rem) !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-77cd05b5-7422-1cf7-fa41-3d27eef60a77 {
  @media (max-width: 768px) {
    .row > .col:nth-child(2) {
      display: none !important;
    }
  }
}.lfr-layout-structure-item-5d0df8dd-0293-d961-9d9f-698c6b702642 {
margin-bottom: var(--spacer-3,1rem) !important;
}
